<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1344861732622">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.core.runtime.feature" url="features/org.eclipse.core.runtime.feature_1.1.0.v20120521-2346-7H7NFHkBpeIm_WQ_SXscjz-J1Zi9/" version="1.1.0.v20120521-2346-7H7NFHkBpeIm_WQ_SXscjz-J1Zi9">
		</feature>
		<feature id="org.eclipse.equinox.server.jetty" url="features/org.eclipse.equinox.server.jetty_1.1.0.v20120522-1841-8077C0F8NcJTbL1ab47MJ5/" version="1.1.0.v20120522-1841-8077C0F8NcJTbL1ab47MJ5">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" url="features/org.eclipse.equinox.p2.core.feature_1.1.0.v20120524-0542-8297FncFWmE7h4Asq1cgrz-i38/" version="1.1.0.v20120524-0542-8297FncFWmE7h4Asq1cgrz-i38">
		</feature>
		<feature id="org.eclipse.rtp.package" url="features/org.eclipse.rtp.package_1.0.0.v20120813-1240/" version="1.0.0.v20120813-1240">
		</feature>
		<feature id="org.eclipse.rtp.package.headless" url="features/org.eclipse.rtp.package.headless_1.0.0.v20120813-1240/" version="1.0.0.v20120813-1240">
		</feature>
		<feature id="org.eclipse.equinox.compendium.sdk" url="features/org.eclipse.equinox.compendium.sdk_3.8.0.v20120522-1841-7X7eGb7FPGjtJjv1kjS_NdG/" version="3.8.0.v20120522-1841-7X7eGb7FPGjtJjv1kjS_NdG">
		</feature>
		<feature id="org.eclipse.rtp.package.runtime" url="features/org.eclipse.rtp.package.runtime_1.0.0.v20120813-1240/" version="1.0.0.v20120813-1240">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" url="features/org.eclipse.equinox.core.feature_1.1.0.v20120522-1841-7K7XFKsF7RZHQYI0Yh8T7on/" version="1.1.0.v20120522-1841-7K7XFKsF7RZHQYI0Yh8T7on">
		</feature>
	</site>
</config>
